WordPress.org

Ready to get started?Download WordPress

Forums

Structured blogging problem (3 posts)

  1. illuminen
    Member
    Posted 8 years ago #

    Everytime I try to look up an album in the Album Review, I get this message:

    ERROR:Another plugin has included a different version of a Javascript Library (Prototype) required for lookups.

    Anybody knows why it's doing this? I'm running WordPress 2.0.2 with the theme Tarski 1.13 with the following
    plugins:

    - sb 1.0pre15,
    - Askimet 1.14,
    - Brian's last comments 1.5.10,
    - Gravatar 1.1,
    - Live comment preview 1.7,
    - Ultimate Tag Warrior 3.0.1 ,
    - Ultimate Tag Warrior: Tag Archive 1.0,
    - Sidebarwidgets 1.0
    - Del.icio.us widget 1.0
    - Google search widget 1.0

  2. ionfish
    Member
    Posted 8 years ago #

    Tarski uses Prototype for some of its admin stuff, that's probably where the conflict comes from.

  3. illuminen
    Member
    Posted 8 years ago #

    So what can I do with? Do I change the theme or change prototype?

Topic Closed

This topic has been closed to new replies.

About this Topic